
#barra-parceiros-container, 
#barra-parceiros ul li a:hover, 
#barra-parceiros a.logo-ig, 
#barra-parceiros a.logo-ig, 
#barra-parceiros ul.acesso li.facebook a span, 
#barra-parceiros ul.acesso li.twitter a span {
	background-image: url(../img/sprite-parceiros.png);
	background-repeat: no-repeat;
}

#barra-parceiros-container {
	width: 100%;
	background-position: 0 -33px;
	background-repeat: repeat-x;
	border-bottom: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
}

#barra-parceiros-container * {
margin: 0;
padding: 0;
border: 0;
outline: 0;
list-style: none;
text-decoration: none;
}

#barra-parceiros {
width: 988px;
height: 36px;
margin: 0 auto;
padding: 0;
}

#barra-parceiros h1 {
float: left;
border-right: 1px solid #e6e6e6 !important;
width: 36px;
background: none;
}

#barra-parceiros a.logo-ig {
float: left;
width: 35px;
height: 36px;
text-indent: -15000px;
cursor: pointer;
background-position: 0 5px;
border-right: 1px solid #fff;
margin: 0 !important;
text-align: center;
}

#barra-parceiros ul.canais {
float: left;
height: 36px;
}

#barra-parceiros ul.canais li {
float: left;
border-right: 1px solid #e6e6e6;
}

#barra-parceiros ul li a {
background-position: 0!important;
float: left;
display: inline;
padding: 0 10px;
border-right: 1px solid #fff;
height: 36px;
font: bold 12px arial;
color: #565d69;
line-height: 36px;
}

#barra-parceiros ul li a:hover {
background-position: 0 -69px;
background-repeat: repeat-x;
}

#barra-parceiros ul.acesso {
float: right;
height: 36px;
border-left: 1px solid #e6e6e6;
}

#barra-parceiros ul.acesso li {
float: left;
width: auto;
height: auto;
border-right: 1px solid #e6e6e6;
background: none;
}

#barra-parceiros ul li a {
background-position: 0!important;
float: left;
display: inline;
padding: 0 10px;
border-right: 1px solid #fff;
height: 36px;
font: bold 12px arial;
color: #565d69;
line-height: 36px;
}


#barra-parceiros ul.acesso li.twitter a, #barra-parceiros ul.acesso li.facebook a {
line-height: 0;
font-size: 0;
border-right: 1px solid #fff;
}

#barra-parceiros ul.acesso li.facebook a span {
background-position: 0 -107px;
width: 18px;
height: 18px;
}

#barra-parceiros ul.acesso li.twitter a span {
background-position: 0 -125px;
width: 18px;
height: 16px;
}

#barra-parceiros ul.acesso li.facebook a span, #barra-parceiros ul.acesso li.twitter a span {
float: left;
text-indent: -15000px;
margin-top: 10px;
}
